RubyGems Navigation menu

debride-curly 0.1.0

A Debride plugin for the Curly templating language

版本列表:

  1. 0.1.0 - May 30, 2015 (6.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • 所有者:

    作者:

    • Jeremy Friesen

    SHA 256 checksum:

    d830b8ddd765f2fffb3bd9271bb3089b936ef51060e3ad2db8d13a4abe18923b

    下载总次数 1,723

    这个版本 1,723

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    APACHE2

    需要的 Ruby 版本: >= 0

    相关链接: